<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="155dp"
    android:layout_height="180dp">
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="5dp"
        android:layout_marginLeft="5dp"
        android:layout_marginBottom="5dp"
        android:background="@drawable/common_bg_with_radius_and_border">

        <ImageView
            android:id="@+id/img"
            android:layout_width="match_parent"
            android:layout_height="130dp"
            android:layout_marginStart="3dp"
            android:layout_marginTop="3dp"
            android:src="@mipmap/loading3"
            android:layout_marginEnd="3dp"
            android:layout_marginBottom="3dp"
            android:scaleType="fitXY"
            />

        <com.qmuiteam.qmui.widget.textview.QMUILinkTextView
            android:layout_alignParentBottom="true"
            android:layout_marginBottom="10dp"
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="回锅肉"
            android:layout_centerInParent="true"/>
    </RelativeLayout>
</RelativeLayout>